<?php
/**
 * No Results page
 *
 * @package wheel_alignment_service
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'wheel-alignment-service' ),
		'panel' => 'wheel_alignment_service_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'wheel_alignment_service_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','wheel-alignment-service'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'wheel_alignment_service_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'wheel_alignment_service_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','wheel-alignment-service'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'wheel_alignment_service_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','wheel-alignment-service'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'wheel_alignment_service_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'wheel_alignment_service_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','wheel-alignment-service'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);